#!/bin/sh
echo 'name: bytestring-nums
version: 0.3.5
id: bytestring-nums-0.3.5-03077f85685afecbef7dab8ef7e6d3be

license: BSD3
copyright:
maintainer: jason.dusek@gmail.com
stability: experimental
homepage: http://github.com/solidsnack/bytestring-nums
package-url:
description: Parse numeric literals from ByteStrings.
category: Text
author: Jason Dusek
exposed: True
exposed-modules: Data.ByteString.Nums.Careless
                 Data.ByteString.Nums.Careless.Hex Data.ByteString.Nums.Careless.Int
                 Data.ByteString.Nums.Careless.Float
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/bytestring-nums-0.3.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/bytestring-nums-0.3.5
              /usr/local/lib
hs-libraries: HSbytestring-nums-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/bytestring-nums-0.3.5/html/bytestring-nums.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/bytestring-nums-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
